-- phpMyAdmin SQL Dump
-- version 3.2.0.1
-- http://www.phpmyadmin.net
--
-- Serveur: localhost
-- Gnr le : Lun 22 Mars 2010  11:02
-- Version du serveur: 5.1.36
-- Version de PHP: 5.3.0

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

--
-- Base de donnes: `logi`
--

-- --------------------------------------------------------

--
-- Structure de la table `ads`
--

CREATE TABLE IF NOT EXISTS `ads` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `hbig` varchar(255) NOT NULL,
  `hsmall` varchar(255) NOT NULL,
  `carre` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Contenu de la table `ads`
--

INSERT INTO `ads` (`id`, `hbig`, `hsmall`, `carre`) VALUES
(1, '728X90\r\n', '468X60\r\n', '300X300\r\n');

-- --------------------------------------------------------

--
-- Structure de la table `comments`
--

CREATE TABLE IF NOT EXISTS `comments` (
  `com_id` int(11) NOT NULL AUTO_INCREMENT,
  `com_name` varchar(100) DEFAULT NULL,
  `com_dis` text,
  `post_id_fk` int(11) DEFAULT NULL,
  PRIMARY KEY (`com_id`),
  KEY `post_id_fk` (`post_id_fk`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=45 ;

--
-- Contenu de la table `comments`
--


-- --------------------------------------------------------

--
-- Structure de la table `down`
--

CREATE TABLE IF NOT EXISTS `down` (
  `id` int(11) NOT NULL,
  `down` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `down`
--


-- --------------------------------------------------------

--
-- Structure de la table `log`
--

CREATE TABLE IF NOT EXISTS `log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `nom` varchar(255) CHARACTER SET utf8 NOT NULL,
  `version` varchar(255) CHARACTER SET utf8 NOT NULL,
  `description` text CHARACTER SET utf8 NOT NULL,
  `screen` varchar(255) CHARACTER SET utf8 NOT NULL DEFAULT 'noimage.gif',
  `icon` varchar(255) CHARACTER SET utf8 NOT NULL DEFAULT 'http://localhost/logi/images/noicon.gif',
  `lang` varchar(255) CHARACTER SET utf8 NOT NULL,
  `down` varchar(255) CHARACTER SET utf8 NOT NULL,
  `os` varchar(255) CHARACTER SET utf8 NOT NULL,
  `auteur` varchar(255) CHARACTER SET utf8 NOT NULL,
  `site` varchar(255) CHARACTER SET utf8 NOT NULL,
  `license` varchar(255) CHARACTER SET utf8 NOT NULL,
  `prix` varchar(7) CHARACTER SET utf8 NOT NULL,
  `ajout` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `cat` varchar(255) CHARACTER SET utf8 NOT NULL,
  `sscat` varchar(255) CHARACTER SET utf8 NOT NULL,
  `subsscat` varchar(255) CHARACTER SET utf8 NOT NULL,
  `statut` int(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=12 ;

--
-- Contenu de la table `log`
--


-- --------------------------------------------------------

--
-- Structure de la table `membre`
--

CREATE TABLE IF NOT EXISTS `membre` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pseudo` varchar(63) CHARACTER SET latin1 NOT NULL,
  `email` varchar(255) CHARACTER SET latin1 NOT NULL,
  `pwd` varchar(255) CHARACTER SET latin1 NOT NULL,
  `statut` varchar(255) NOT NULL DEFAULT 'membre',
  `avatar` varchar(255) NOT NULL DEFAULT 'noavatar.png',
  PRIMARY KEY (`id`),
  KEY `ID_2` (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;

--
-- Contenu de la table `membre`
--

INSERT INTO `membre` (`id`, `pseudo`, `email`, `pwd`, `statut`, `avatar`) VALUES
(2, 'admin', '', 'admin', 'admin', 'noavatar.png');

-- --------------------------------------------------------

--
-- Structure de la table `ratings`
--

CREATE TABLE IF NOT EXISTS `ratings` (
  `id` varchar(11) NOT NULL,
  `total_votes` int(11) NOT NULL DEFAULT '0',
  `total_value` int(11) NOT NULL DEFAULT '0',
  `used_ips` longtext,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Contenu de la table `ratings`
--

INSERT INTO `ratings` (`id`, `total_votes`, `total_value`, `used_ips`) VALUES
('1', 1, 3, 'a:1:{i:0;s:9:"127.0.0.1";}'),
('', 0, 0, ''),
('2', 0, 0, ''),
('5', 0, 0, ''),
('8', 0, 0, ''),
('9', 0, 0, ''),
('6', 1, 4, 'a:1:{i:0;s:9:"127.0.0.1";}'),
('10', 0, 0, ''),
('11', 0, 0, '');

-- --------------------------------------------------------

--
-- Structure de la table `sscat`
--

CREATE TABLE IF NOT EXISTS `sscat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `nom` varchar(255) CHARACTER SET utf8 DEFAULT NULL,
  `nomsscat` varchar(255) CHARACTER SET utf8 DEFAULT NULL,
  `nomcat` varchar(255) CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=22 ;

--
-- Contenu de la table `sscat`
--


